<?php
!function_exists('readover') && exit('Forbidden');
/*
if($writetype=='template'){
	$content=readover("lang/default/wind/$template.htm");
	$content=preg_replace("/{#(.+?)}/eis",'$lang[\\1]',$content);
	writeover("template/wind/$template.htm",$content);
}elseif($writetype=='lang'){
	writeover("template/default/wind/lang_$lang.php",readover("lang/default/lang_$lang.php"));
}
*/
function creat_langfile($from,$to){
	writeover($to,readover($from));
}

function creat_tplfile($from,$to){
	include ("lang/wind/all_lang.php");
	$content=preg_replace("/{#(.+?)}/eis",'$lang[\\1]',readover($from));
	if(readover($to) != $content){
		writeover($to,$content);
	}
}
?>